local fn = _gn(0x3A87E44BB9A01D54)
--- The return value seems to indicate returns true if the hash of the weapon object weapon equals the weapon hash.
-- p2 seems to be 1 most of the time; and is not implemented.
function Global.GetCurrentPedWeapon(ped, p2)
	return fn(ped, _i, p2, _r)
end
